form#paymentForm div.selectbox-wrapper{position:absolute;width:400px;background-color:white;border:1px
solid #ccc;margin:0px
0px 0px 232px;padding:0px;font-size:0.8em;text-align:left;height:150px;*height:150px;overflow:auto}form#paymentForm
#startDate_container{margin-left:5px}form#paymentForm
#title_container{margin-left:150px;height:160px}form#paymentForm
#make_container{height:550px}form#paymentForm
#dayLeaving_container{margin:25px
0 0px 232px;height:250px}form#paymentForm
#monthLeaving_container{margin:25px
0 0px 297px;height:180px}form#paymentForm
#yearLeaving_container{margin:25px
0 0px 362px;height:40px}form#paymentForm
#dayArriving_container{margin:52px
0 0px 232px;height:250px}form#paymentForm
#monthArriving_container{margin:52px
0 0px 297px;height:180px}form#paymentForm
#yearArriving_container{margin:52px
0 0px 362px;height:40px}#modelBox9{margin:0px
0px 0px 40px;font-size:1.2em}form#paymentForm div.selectbox-wrapper
ul{list-style-type:none;margin:0px;padding:0px}div.selectbox-wrapper ul
li.selected{background-color:#EAF2FB}div.selectbox-wrapper ul
li.current{background-color:#CDD8E4}form#paymentForm div.selectbox-wrapper ul
li{list-style-type:none;display:block;margin:0;padding:2px;margin:0;cursor:pointer}.selectbox1{font-family:Arial,Helvetica,sans-serif;display:block;text-align:left;background:url(/images/default/bg_select.png) right #fff no-repeat;cursor:pointer;border:1px
solid #D1E4F6;color:#00135D}.selectbox2{font-family:Arial,Helvetica,sans-serif;display:block;float:left;margin-right:5px;margin-bottom:7px;text-align:left;background:url(/images/default/bg_select.png) right #fff no-repeat;cursor:pointer;border:1px
solid #D1E4F6;color:#00135D}